toolzerhub API Docs

Get events tied to a ranking (v1)

Returns up to 5 featured events linked to a ranking. None returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/rankings/featured-events

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

ranking_id*integer

Ranking id, from Get Sports Ranking Types: 1 UEFA countries, 2 FIFA, 5 ATP, 6 WTA, 9 UEFA clubs.

Range1 <= value <= 10000000000
curl -X GET "https://example.com/v1/sofascore/rankings/featured-events?ranking_id=1" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "property1": null,    "property2": null  },  "details": {    "reason": "string",    "message": "string"  }}